package CRSDK;

@SuppressWarnings("unused")
public enum CrNDFilterValue {
    CrNDFilterValue_Nothing(0xFFFFFFFFFFFFFFFFL); // Nothing to display

    private final CrInt64u value;
    CrNDFilterValue(long value) {
        this.value = new CrInt64u(value);
    }
    public long getValue() {
        return value.longValue();
    }
}
